source 'https://github.com/CocoaPods/Specs.git'
source 'git@github.com:castbox/GuruSpecs.git'

platform :ios, '11.0'

target 'UnityFramework' do

  pod 'GuruAnalyticsLib', '~>0.2.2'
#  pod 'GuruAnalyticsLib', :git => 'git@github.com:castbox/GuruAnalytics_iOS.git', :branch => 'dev'
end
target 'Unity-iPhone' do
end
use_frameworks!

